<?php include("parent/callMe.php"); ?>



<?php


$b=$_REQUEST['b'];


$qr="select cell_no from edu_student_details where branch_id='$b' and status='0' ";	

//echo $qr;
$secondLevel = $m->query($qr);

$numbers="";

foreach($secondLevel as $numb){
	
	$val=trim($numb['cell_no']);
	if($numb['cell_no']!=NULL && is_numeric($val)) {
	
		$numbers.=$val.",";
		
	}
	
	
}

	echo rtrim($numbers, ",");
	

 ?>
